﻿body,.content p  { background:#000 !important; color:#ff0; background-image:none;  }


/*** GENERIC STYLES --------------------------------------------------------------------------------------------------- ***/
/** Links **/
.corporate-bottom .links a:link,a:link, a:visited,a:link, a:visited, #footer .footerMainMenu a:link,#footer .footerBanner a:link,#footer .footerBanner a:visited,a:link, a:visited, a:link, a:visited, #footer .footerMainMenu a:link, #footer .footerBanner a:link, #footer .footerBanner a:visited, #footer .footerMenu a:link,#footer .footerMenu a:visited,#footer .footerMainMenu a:visited { color:#0ff; text-decoration:underline; }
a:hover, a:active, a:focus { color:#0f0; text-decoration:underline; }
#maincol a:link, #maincol a:visited { color:#0ff; text-decoration:underline; }
#maincol a:hover, #maincol a:active, #maincol a:focus { color:#0f0; text-decoration:underline;}
                                                        
.outer-container,.headingBox,.home-left .content-box-1 .top,.home-left .content-box-1 .bottom,
.twitter-feed .top, .locations-home .top,.content-box-2 .top,.content-box-2b .top,.twitter-feed .bottom,
#header .social-left, #header .social-right,#header .icons,#header .social-links,
.corporate-bottom,#subhome,#rightcol,.ExpandBoxArea,.ExpandBoxBody,.middle_text,.homeEditionTop,.bb-header-purple
,.boxpurple-top,.homeEdition,.boxpurple-btm,.middle_contact,.banner-statebodies,.banner-agencies_depts,.banner-news, .content table th, .content tbale td
{ background-image:none;background-color:#000;}                                                      
#innerWrap2{ background-color:#000;}                                                        
.home-corporate img{ display:none;}                                                       
                                                        
.home-left .content-box-1 .content{ border:1px solid #fff; padding:10px;}
.twitter-feed .top, .locations-home .top,.content-box-2 .top,.content-box-2b .top
{
  border:1px solid #fff; width:279px;
}  
                                                      
.home-left .content-box-1 .top h3, .twitter-feed .top h3, .locations-home .top h3, .content-box-2 .top h3, .content-box-2b .top h3
,.linkedDocuments h2, .linkedFiles h2,#header .icons ul li a:link, #header .icons ul li a:visited,
.banner-statebodies a:link, .banner-statebodies a:visited, .banner-agencies_depts a:link, .banner-agencies_depts a:visited
{
   color:#00FFFF !important;
}                                                      
.corporate-bottom div a:link { font-size:14px;}      
.social-links,.ExpandBoxBody{ border:1px solid #fff;  padding:10px;}                                                  

.tabs .tabNavigation .media a:link,.tabs .tabNavigation .media a.selected,.tabs .tabNavigation .news a.selected,.tabs .tabNavigation .news a:link,
.tabs .tabNavigation .publications a:link,.tabs .tabNavigation .publications a.selected,
.tabs .tabNavigation .photogallery a:link,.tabs .tabNavigation .photogallery a.selected
{ background-image:none;background-color:#000; border:1px solid #fff; color:#00FFFF}
.tabs .tabNavigation .photogallery a:link,.tabs .tabNavigation .photogallery a:hover{padding:10px 45px}

.newsButton a.smallLink, .newsButton a.bigLink,.newsButton a.smallLink:hover, .newsButton a.bigLink:hover,.banner-statebodies a:link, .banner-statebodies a:visited, .banner-agencies_depts a:link, .banner-agencies_depts a:visited
{
  background-image:none !important; color:#00FFFF !important;   
    
}
.content h1,.content h3,.content h2, h1,h2,h3,h4,.home-left .content-box-1 .top h3, .twitter-feed .top h3, .locations-home .top h3, .content-box-2 .top h3, .content-box-2b .top h3 { color:#00FFFF}
.content ul li,.content table th, .content tbale td,.t_banner_blank div{ background-image:none; list-style-type:disc; background-color:#000; color:#fff }
.headerImage{ display:none;}  
.content table td,.content table th{ background-color:#000; border-left:1px solid #fff;} 

.linkedDocuments h2, .linkedFiles h2{ top:-6px;}
#leftnavcontainer a,#leftnavcontainer a:link, #leftnavcontainer:visited,#leftnavcontainer li.active-top a{ color:#00FFFF !important; background-image:none;}
#leftnavcontainer ul li.active-top,#leftnavcontainer ul li.active,#leftnavcontainer ul li.active-bottom,#leftnavcontainer ul li,#leftnavcontainer ul li.last,#leftnavcontainer ul li.active-bottom,#leftnavcontainer a:hover { background-image:none !important; background-color:#000}
#leftnavcontainer a.currentnav,#leftnavcontainer a.currentnav:link, #leftnavcontainer a.currentnav:visited, #leftnavcontainer a.currentnav:hover, #leftnavcontainer a.currentnav:active,#leftnavcontainer a:hover,#leftnavcontainer ul ul a:hover,#leftnavcontainer ul ul ul a:hover{ color:#00FF00 !important}     
#leftnavcontainer ul ul a.currentnavsub:focus, #leftnavcontainer ul ul a.currentnavsub:link, #leftnavcontainer ul ul a.currentnavsub:visited, #leftnavcontainer ul ul a.currentnavsub:hover, #leftnavcontainer ul ul a.currentnavsub:active{ color:#00FF00 !important}
#leftnavcontainer li{border:1px solid #fff; margin-bottom:3px;} 
#leftnavcontainer li.first{ border-top:1px solid #fff;}    
#leftnavcontainer ul li.last{ border-bottom:1px solid #fff;}    
#searcharea .searchsite{ background-image:none; background-color:#fff; color:#000;}   
#searcharea .searchBtn   {background: none repeat scroll 0 0 #00FF00;
    color: #000000;
} 

#header{ border-bottom:3px solid #fff; padding-bottom:20px; margin-bottom:20px;}      
#limiter{padding-left:30px; padding-right:30px; border-left:1px solid #fff; border-right:1px solid #fff;}   
.bb-header-btm p,.banner-news p{ color:#fff;}         
.bb-header-btm{ border-color:#fff;}
.content table tr th, .content table tr td{ background-image:none;background-color:#000;} 
.content ul li{margin-left:15px;padding-left:0px;}

#quickLinkContainer h2 { width:222px; background-image:none; border-top:1px solid #fff;  border-right:1px solid #fff; border-left:1px solid #fff;}

          